.login {
  width: 100%;
  max-width: 440px;
  position: relative;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  text-align: left; }
  .login h1 {
    font-family: "Microsoft JhengHei", \5FAE\8EDF\6B63\9ED1\9AD4, PMingLiU, \65B0\7D30\660E\9AD4, Arial, "Oswald", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 24px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px; }
    .login h1 em {
      color: #c31919;
      font-weight: bold; }
  .login-form {
    padding-top: 20px; }
    .login-form_member, .login-form_pw {
      position: relative;
      float: left;
      width: 100%;
      margin-bottom: 10px;
      font-size: 15px;
      font-weight: bold; }
      .login-form_member input[type="text"], .login-form_member input[type="password"], .login-form_pw input[type="text"], .login-form_pw input[type="password"] {
        width: 100%;
        padding-left: 30px; }
      .login-form_member:after, .login-form_pw:after {
        display: block;
        content: '';
        position: absolute;
        pointer-events: none;
        left: 8px;
        top: 10px;
        width: 20px;
        height: 20px; }
    .login-form_member {
      margin-right: 8px; }
      .login-form_member:after {
        background: url("../img/common/icon_member.png") no-repeat;
        background-size: 20px; }
    .login-form_pw:after {
      background: url("../img/common/icon_pw.png") no-repeat;
      background-size: 20px; }
    .login-form:after {
      clear: both;
      content: "";
      display: table; }
  .login-code, .login-btn, .login-txt, .login-others {
    width: 100% !important;
    display: block;
    text-align: center; }
  .login-code {
    overflow: hidden; }
    .login-code .codeBox {
      width: 100%; }
  .login-btn {
    background-color: #c31919;
    color: #fff;
    border: 0;
    width: calc(100% - 312px);
    height: 66px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px; }
    .login-btn a {
      color: #fff; }
    .login-btn:hover {
      -webkit-filter: brightness(105%);
      filter: brightness(105%); }
  .login-txt {
    position: relative;
    margin-top: 20px; }
    .login-txt a {
      font-weight: bold;
      color: #777;
      margin: 0 4px;
      display: inline-block;
      font-size: 14px;
      position: relative; }
      .login-txt a.impt {
        color: #c31919; }
      .login-txt a:hover {
        top: 1px; }
  .login-others {
    position: relative;
    margin-top: 30px; }
    .login-others span {
      font-weight: bold;
      font-size: 14px; }
    .login-others a {
      display: inline-block;
      width: 28px;
      height: 28px;
      vertical-align: middle;
      text-indent: -9999px;
      cursor: pointer;
      margin: 0 4px; }
    .login-others_fb {
      background: url("../img/common/icon_facebook.png") no-repeat;
      background-size: 100%; }
    .login-others_google {
      background: url("../img/common/icon_google.png") no-repeat;
      background-size: 100%; }
    .login-others_baha {
      background: url("../img/common/icon_baha.png") no-repeat;
      background-size: 100%; }
    .login-others_apple {
      background: url("../img/common/icon_apple.png") no-repeat;
      background-size: 100%; }
  @media only screen and (max-width: 768px) {
    .login-others {
      margin-left: 0;
      margin-top: 30px; }
      .login-others span {
        display: block;
        margin-bottom: 10px; }
      .login-others a {
        width: 28px;
        height: 28px;
        margin: 0 2px 4px; } }
  @media screen and (orientation: landscape) and (max-height: 480px) {
    .login {
      max-width: none;
      padding: 15px; }
      .login-form_member, .login-form_pw {
        display: inline-block;
        vertical-align: top;
        width: calc(50% - 6px); }
      .login-code, .login-btn, .login-txt, .login-others {
        display: inline-block;
        vertical-align: top; }
      .login-code {
        width: calc(70% - 16px) !important;
        margin-right: 8px;
        border-right: 1px solid #d8d8d8;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 4px; }
        .login-code .codeBox {
          margin-bottom: 0; }
          .login-code .codeBox .img {
            z-index: 5; }
      .login-btn {
        width: 30% !important;
        margin-top: 0; }
      .login-txt {
        width: 35% !important;
        margin-top: 30px; }
      .login-others {
        width: 60% !important; }
        .login-others a {
          width: 28px;
          height: 28px;
          margin: 0 4px; } }
